---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.16
  arch: x86_64
  version: 3.16.2
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.16.2-x86_64.tar.gz
  iso: alpine-minirootfs-3.16.2-x86_64.tar.gz
  date: 2022-08-09
  time: 08:47:16
  size: 2720846
  sha256: bea608c9ae0190096f1671dfbef9d6868701681e3870eecad658dde032c5885c
  sha512: 1e7410a3fde255b3f3fa39e9e1a027e15ab06d6bcebcc552867e1bde454fef4674ad577fea56257c4c3041624481bc87506c2be9b329f8fff3a0eb77f366674b
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.16
  arch: x86_64
  version: 3.16.2
  flavor: alpine-netboot
  file: alpine-netboot-3.16.2-x86_64.tar.gz
  iso: alpine-netboot-3.16.2-x86_64.tar.gz
  date: 2022-08-09
  time: 08:49:35
  size: 170797804
  sha256: def0c780f91e70d3a2b10a1e9ca63260416ffb73249863198ef3b0faddf3ea4f
  sha512: a399c78cbf274d7c4265a533a062f7839fa7b4fe109d550dac545f650f2642dd42304d6d0214e8571e900d5e9c1071dbaa5d77393547d034e59f40201382f7da
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.16
  arch: x86_64
  version: 3.16.2
  flavor: alpine-standard
  file: alpine-standard-3.16.2-x86_64.iso
  iso: alpine-standard-3.16.2-x86_64.iso
  date: 2022-08-09
  time: 08:51:15
  size: 156237824
  sha256: 6ad0aef40fc5b68d61344bc3ad2d3229f20886cec2e0e664de0cbef8cadecde2
  sha512: b4dcc47b28390c20348d14643863ce41fb9ad55755a1ec00af0117c3dd09c9d03c2c722b005534abece67baa2a017bd78a65c18d2dccd525491d679fe13cd615
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.16
  arch: x86_64
  version: 3.16.2
  flavor: alpine-extended
  file: alpine-extended-3.16.2-x86_64.iso
  iso: alpine-extended-3.16.2-x86_64.iso
  date: 2022-08-09
  time: 08:53:01
  size: 757071872
  sha256: bdbefc5407825bd101a605d1c078c2143ec2c3c7824ac45a3d7a881721aa53bc
  sha512: 99264f21a5a54c6b98307d22471845ff99b6957bee03624eece64f4f29b4d5d4b49cdd7189697bec847a29dbd45659ca60b1c187b0989eba76d329fa417d4f7d
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.16
  arch: x86_64
  version: 3.16.2
  flavor: alpine-virt
  file: alpine-virt-3.16.2-x86_64.iso
  iso: alpine-virt-3.16.2-x86_64.iso
  date: 2022-08-09
  time: 08:53:43
  size: 50331648
  sha256: 6c7cb998ec2c8925d5a1239410a4d224b771203f916a18f8015f31169dd767a2
  sha512: 75828a21ba2a8c87a390eafdd0c1de3ab0601d0cd6a98d3f51c894e6632c5638ade9abdd40fae55259e29e5f5dc1c15e6175f1a0eb0c2a1900047a82b6b656c5
-
  title: "Xen"
  desc: |
    Built-in support for Xen Hypervisor.
    Includes packages targetted at Xen usage.
    Use for Xen Dom0.
  branch: v3.16
  arch: x86_64
  version: 3.16.2
  flavor: alpine-xen
  file: alpine-xen-3.16.2-x86_64.iso
  iso: alpine-xen-3.16.2-x86_64.iso
  date: 2022-08-09
  time: 08:53:45
  size: 176160768
  sha256: 1b1b582281f71d3ed405a98efb848db7b138fb57377aacfb0dfc993bc1625b63
  sha512: b5dbb8173f4cb8dda08bccf771be245f7af4d070a10753d78cb16787cdb2ad489d5a530f86ccb6ea408530afac310bc55a1e9a42c03abfe46318ba41655d8248
